Voro++

- Main Page
- Data Structures
- Files

- File List
- Globals

Data Structures
v_compute.hh File Reference

Header file for the voro_compute template and related classes. More...

`#include "config.hh"`
`#include "worklist.hh"`
`#include "cell.hh"`

Go to the source code of this file.

## Data Structures
struct | voro::particle_record
| Structure for holding information about a particle. More...
class | voro::voro_compute< c_class >
| Template for carrying out Voronoi cell computations. More...